## debiandoc-sgml-doc 1.1.16

=== Makefile ===
## ----------------------------------------------------------------------
## Makefile : makefile for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## Document definitions
doc_lang	:= en
doc_name	:= debiandoc-sgml
doc_sgml	:= $(doc_name).$(doc_lang).sgml
doc_pdf		:= $(doc_name).$(doc_lang).pdf
doc_txt		:= $(doc_name).$(doc_lang).txt
doc_html	:= $(doc_name).html

## ----------------------------------------------------------------------
## Package definitions
pkg_lang	:= en

## ----------------------------------------------------------------------
## General definitions
LN		:= /bin/ln -s
RMR		:= /bin/rm -fr

## ----------------------------------------------------------------------
## Targets
all:		$(doc_sgml)

		nsgmls -wall -E20 -gues $^
		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
		debiandoc2latexpdf -l $(doc_lang) -p letter $^
		debiandoc2text -l $(doc_lang) $^

clean:

		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)

## ----------------------------------------------------------------------

## debiandoc-sgml-doc 1.1.7

=== debian/changelog ===
debiandoc-sgml-doc (1.1.7) unstable; urgency=low

  * split document into chapter files
  * debian/rules: various small changes
  * Upgraded to Debian Policy 3.1.1
  * Removed unnecessary postinst and prerm

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Nov 1999 18:16:20 +0100

debiandoc-sgml-doc (1.1.6) unstable; urgency=low

  * Added automatic generation of debian/prerm and debian/postinst
  * Added dhelp support
  * Closes: #47300

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Oct 1999 20:40:15 +0200

debiandoc-sgml-doc (1.1.5) unstable; urgency=low

  * Moved back from section 'text' to section 'doc' after discussion with
    the Debian Release Manager

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 10 Oct 1999 08:53:42 +0200

debiandoc-sgml-doc (1.1.4) unstable; urgency=low

  * debian/prerm: remove .dhelp remnant (Closes: #46613) (thanks Andrew!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  5 Oct 1999 19:52:14 +0200

debiandoc-sgml-doc (1.1.3) unstable; urgency=low

  * Also upgraded doc-base support to Debian Policy 3.0.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Oct 1999 20:56:30 +0200

debiandoc-sgml-doc (1.1.2) unstable; urgency=low

  * Added TODO list
  * Moved from section 'doc' to section 'text'
  * Upgraded to Debian Policy 3.0.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Oct 1999 12:24:43 +0200

debiandoc-sgml-doc (1.1.1) unstable; urgency=low

  * debiandoc-sgml.desc: *.pdf -> *.pdf.gz
  * debian/rules: updated to use debiandoc2latexpdf iso debiandoc2latexs2epdf

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 25 Jun 1999 11:14:35 +0200

debiandoc-sgml-doc (1.1.0) unstable; urgency=low

  * Initial release as separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 14 May 1999 19:30:18 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "ardo@debian.org"
End:

=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.1.0

Package: debiandoc-sgml-doc
Architecture: all
Suggests: debiandoc-sgml (>= 1.1.21)
Replaces: debiandoc-sgml (<= 1.1.20)
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 PDF and plain ASCII format.

=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package build and install script for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## Document definitions
doc_name	= debiandoc-sgml
doc_lang	= en
doc_sgml	= $(doc_name).$(doc_lang).sgml
doc_pdf		= $(doc_name).$(doc_lang).pdf
doc_txt		= $(doc_name).$(doc_lang).txt
doc_html	= $(doc_name).html

## ----------------------------------------------------------------------
## General directory definitions
prefix		= debian/tmp
share_dir	= $(prefix)/usr/share
doc_dir		= $(share_dir)/doc

## ----------------------------------------------------------------------
## Package directory definitions
pkg_name 	= $(doc_name)
pkg_html	= $(pkg_name).html
pkg_doc_dir	= $(doc_dir)/$(pkg_name)
pkg_lang_dir	= $(pkg_doc_dir)/$(doc_lang)
pkg_html_dir	= $(pkg_doc_dir)/$(pkg_html)

## ----------------------------------------------------------------------
## General (un)install definitions
SHELL		= /bin/bash
PATH		:=:$(PATH)
INSTALL		= /usr/bin/install
INSTALL_DIR	= $(INSTALL) -d -m 755
INSTALL_FILE	= $(INSTALL) -m 644

## ----------------------------------------------------------------------
## Targets

build:		build-stamp
build-stamp:	$(doc_sgml)
		dh_testdir
		nsgmls -wall -E20 -gues $^
		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
		ln -sf index.$(doc_lang).html $(doc_html)/index.html
		debiandoc2latexpdf -l $(doc_lang) -p letter $^
		debiandoc2text -l $(doc_lang) $^
		touch build-stamp

clean:
		dh_testdir
		dh_testroot
		rm -rf $(doc_html) $(doc_pdf) $(doc_txt)
		dh_clean
		rm -f build-stamp

binary-indep:	build
		dh_testdir
		dh_testroot
		dh_clean
		dh_installdirs
		$(INSTALL_DIR) $(pkg_doc_dir)
		$(INSTALL_FILE) $(doc_sgml) $(pkg_doc_dir)
		$(INSTALL_DIR) $(pkg_lang_dir)
		$(INSTALL_FILE) $(doc_lang)/* $(pkg_lang_dir)
		$(INSTALL_DIR) $(pkg_html_dir)
		$(INSTALL_FILE) $(doc_html)/* $(pkg_html_dir)
		$(INSTALL_FILE) debian/dhelp $(pkg_html_dir)/.dhelp
		$(INSTALL_FILE) $(doc_pdf) $(pkg_doc_dir)
		$(INSTALL_FILE) $(doc_txt) $(pkg_doc_dir)
		dh_installdocs
		dh_installchangelogs
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-arch:

binary:		binary-indep binary-arch

.PHONY:		clean binary-indep binary-arch binary

## ----------------------------------------------------------------------

## debiandoc-sgml-doc 1.1.11

=== debian/changelog ===
debiandoc-sgml-doc (1.1.11) unstable; urgency=low

  * debian/control: added missing build dependency on libpaperg and tetex-bin

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 16:41:50 -0600

debiandoc-sgml-doc (1.1.10) unstable; urgency=low

  * Makefile: moved installation of docs to package build (closes: Bug#93480)
  * Moved documentation from /usr/share/doc/debiandoc-sgml to
    /usr/share/doc/debiandoc-sgml-doc (closes: Bug#95882)
  * Removed explicit dhelp support since doc-base now takes care of this
  * Makefile: clean-up due to the above
  * debian/control: added missing dependency on sp
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 12:12:50 -0600

debiandoc-sgml-doc (1.1.9) unstable; urgency=low

  * debian/control: added tetex-extra to Build-Depends (closes: Bug#92271)
  * debian/rules: split functionality between Makefile and debian/rules
  * debian/control: upgraded to Debian Policy 3.5.2

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Apr 2001 17:42:51 -0500

debiandoc-sgml-doc (1.1.8) unstable; urgency=low

  * Upgraded to Debian Policy 3.1.1
  * Added Build-Depends (closes: Bug#70341)
  * markup.sgml: added missing slash (thanks Josip!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  8 Sep 2000 08:45:31 +0200

=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra

Package: debiandoc-sgml-doc
Section: doc
Priority: optional
Architecture: all
Conflicts: debiandoc-sgml (<= 1.1.20)
Replaces: debiandoc-sgml (<= 1.1.20)
Suggests: debiandoc-sgml (>= 1.1.21)
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 PDF and plain ASCII format.

=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## use version 3
export DH_COMPAT=3

## ----------------------------------------------------------------------
## Targets

build:		build-stamp
build-stamp:
		dh_testdir
		$(MAKE)
		touch build-stamp

clean:
		dh_testdir
		dh_testroot
		-$(MAKE) clean
		dh_clean
		rm -f build-stamp

binary-indep:	build
		dh_testdir
		dh_testroot
		dh_clean
		dh_installdirs
		dh_installdocs
		dh_installchangelogs
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary-arch:

binary:		binary-indep binary-arch

.PHONY:		build clean binary-indep binary-arch binary

## ----------------------------------------------------------------------

## debiandoc-sgml-doc 1.1.15

=== debian/changelog ===
debiandoc-sgml-doc (1.1.15) unstable; urgency=low

  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 12 Aug 2003 20:56:48 -0500

debiandoc-sgml-doc (1.1.14) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * Removed document sources from binary package and indicated in
    README.Debian how to get the source package
    (closes: Bug#181576)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  8 Mar 2003 17:08:20 -0600

debiandoc-sgml-doc (1.1.13) unstable; urgency=low

  * en/limitations.sgml: added new chapter documenting the limitations of
    the LaTeX backend with respect to long tags in taglists
    (closes: Bug#61038, Bug#91892)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 22 Sep 2002 22:10:54 -0500

debiandoc-sgml-doc (1.1.12) unstable; urgency=low

  * en/inline.sgml: made description of <prgn> tag for plain text output
    formats consistent with how the respective backends process it (which
    is the same as for the other <tt>-like tags)
    (closes: Bug#145338)
  * debian/copyright: updated
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build depndency on debhelper accordingly
  * debian/rules: split off 'install' target from 'binary-indep' target
  * Added symbolic links from '/usr/share/doc/debiandoc-sgml-doc' to
    '/usr/share/doc/debiandoc-sgml'

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 30 Jul 2002 19:22:45 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
+Standards-Version: 3.6.0
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
 
 Package: debiandoc-sgml-doc
 Section: doc

## debiandoc-sgml-doc 1.1.16

=== debian/changelog ===
debiandoc-sgml-doc (1.1.16) unstable; urgency=low

  * debian/control:
      * changed 'Maintainer' to 'DebianDoc-SGML Pkgs
      <debiandoc-sgml-pkgs@lists.alioth.debian.org>'
    * added current maintainer, Osamu Aoki and Jens Seidel as 'Uploaders'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 11 Feb 2005 11:02:27 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: debiandoc-sgml-doc
 Section: doc
 Priority: optional
-Maintainer: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.6.0
+Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
+Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
+Standards-Version: 3.6.1
 Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
 
 Package: debiandoc-sgml-doc

=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,14 @@
 #export DH_VERBOSE=1
 
 ## ----------------------------------------------------------------------
-## use version 3
-export DH_COMPAT=3
+## Targets
 
-## ----------------------------------------------------------------------
-## Targets
+clean:
+		dh_testdir
+		dh_testroot
+		[ ! -f Makefile ] || $(MAKE) clean
+		dh_clean
+		rm -f build-stamp install-stamp
 
 build:		build-stamp
 build-stamp:
@@ -20,20 +23,20 @@
 		$(MAKE)
 		touch build-stamp
 
-clean:
+install:	install-stamp
+install-stamp:	build
 		dh_testdir
 		dh_testroot
-		-$(MAKE) clean
-		dh_clean
-		rm -f build-stamp
+		dh_clean -k
+		dh_installdirs
+		touch install-stamp
 
-binary-indep:	build
+binary-indep:	build install
 		dh_testdir
 		dh_testroot
-		dh_clean
-		dh_installdirs
 		dh_installdocs
 		dh_installchangelogs
+		dh_link
 		dh_compress
 		dh_fixperms
 		dh_installdeb
@@ -45,6 +48,6 @@
 
 binary:		binary-indep binary-arch
 
-.PHONY:		build clean binary-indep binary-arch binary
+.PHONY:		clean build install binary-indep binary-arch binary
 
 ## ----------------------------------------------------------------------

## debiandoc-sgml-doc 1.1.18

=== debian/changelog ===
debiandoc-sgml-doc (1.1.18) unstable; urgency=low

  * Added build-depends: on gs-esp | gs for pdf thumb nail images.
    Closes: Bug#345169
  * Updated information on the Docbook XML conversion method. 
  * Fixed funny strings which may have been caused by using
    cut-and-paste in a wrong encoding system.
  * Added footnote for gliph availability in "ISO Character Entities".

 -- Osamu Aoki <osamu@debian.org>  Sun,  1 Jan 2006 15:41:03 +0900

debiandoc-sgml-doc (1.1.17) unstable; urgency=low

  * Added information for tags used commonly in many existing documents:
    <debiandoc>, <translator>, <copyrightsummary>, <heading>, <comment>
    tags. Closes: Bug#31654
    (other tags are rarely used.)
  * Mentioned debiandoc2* tools. Closes: Bug#102926
  * Documented file and url tag interaction issue. Closes: Bug#126438
  * Added information on the Docbook XML conversion method. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Oct 2005 22:09:31 +0900

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra, gs-esp | gs
 
 Package: debiandoc-sgml-doc
 Section: doc

## debiandoc-sgml-doc 1.1.19+1.1.20bpo1

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,6 @@
 
 clean:
 
-		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)
+		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_name).en.tpt
 
 ## ----------------------------------------------------------------------

=== debian/changelog ===
debiandoc-sgml-doc (1.1.19+1.1.20bpo1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Florent Rougon <frn@debian.org>  Tue,  4 Apr 2006 16:06:02 +0200

debiandoc-sgml-doc (1.1.20) unstable; urgency=low

  * Since 1.1.19 was based on 1.1.17, merged 1.1.18.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Jan 2006 16:01:27 +0900

debiandoc-sgml-doc (1.1.19) unstable; urgency=low

  * Fixed path for ISO entities. Closes: Bug#228600
  * Add gs-esp to build-dep for pdf file.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Jan 2006 15:35:41 +0900

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra, gs-esp | gs
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.94), tetex-bin, tetex-extra, gs-esp | gs
 
 Package: debiandoc-sgml-doc
 Section: doc

## debiandoc-sgml-doc 1.1.22

=== debian/changelog ===
debiandoc-sgml-doc (1.1.22) unstable; urgency=low

  * Moved VCS and its references.
  * Fixed W debhelper-but-no-misc-depends.
  * Updated debian/rules.
  * Removed build for PDF to make this package more robust.

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Jan 2010 03:07:18 +0900

debiandoc-sgml-doc (1.1.21) unstable; urgency=low

  * Used package format: 3.0 (native)
  * Added Vcs-Cvs field.
  * Updated maintainer/uploaders to me to reflect current state. 
  * Converted to use dh(1) for debian/rules and cleaned build system.
  * Updated package by fixing lintian bugs:
    E clean-should-be-satisfied-by-build-depends
    W package-uses-deprecated-debhelper-compat-version
    W ancient-standards-version
    E build-depends-on-obsolete-package
    W diff-contains-cvs-control-dir
    W postinst-has-useless-call-to-install-docs
    W prerm-has-useless-call-to-install-docs
    W old-fsf-address-in-copyright-file
  * Fixed path for ISO entities. Closes: Bug#228600

 -- Osamu Aoki <osamu@debian.org>  Wed, 02 Dec 2009 21:07:55 +0900

=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml-doc.git
Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml-doc.git

Package: debiandoc-sgml-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 and plain ASCII format.

=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## Targets
%:
	dh $@

## debiandoc-sgml-doc 1.1.23

=== debian/changelog ===
debiandoc-sgml-doc (1.1.23) unstable; urgency=medium

  * Update git URL and policy. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 17:25:38 +0900

=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: git://anonscm.debian.org/collab-maint/debiandoc-sgml-doc.git
Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml-doc.git

Package: debiandoc-sgml-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 and plain ASCII format.

## debiandoc-sgml-doc 1.1.24

=== debian/changelog ===
debiandoc-sgml-doc (1.1.24) unstable; urgency=medium

  * Reproducible build with the new debiandoc-sgml 1.2.31-1.
    Closes: Bug#794795 

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Aug 2015 01:30:33 +0900

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
 Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml-doc.git
 
 Package: debiandoc-sgml-doc
-Section: doc
-Priority: optional
 Architecture: all
 Depends: ${misc:Depends}
 Description: Documentation for DebianDoc-SGML

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 ## uncomment this to turn on verbose mode
 #export DH_VERBOSE=1
 
+# Reproduceble build
+DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"`dpkg-parsechangelog -SDate`")
+export DEBIANDOC_DATE
+
 ## ----------------------------------------------------------------------
 ## Targets
 %:

## debiandoc-sgml-doc 1.1.25

=== debian/changelog ===
debiandoc-sgml-doc (1.1.25) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.
  * Use SOURCE_DATE_EPOCH.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 17:33:54 +0900

=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
# URL for team: https://salsa.debian.org/xml-sgml-team
# Alternative address: team+xml-sgml-team@tracker.debian.org
Uploaders: Osamu Aoki <osamu@debian.org>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc.git
Vcs-browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc

Package: debiandoc-sgml-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 and plain ASCII format.

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 #export DH_VERBOSE=1
 
 # Reproduceble build
-DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"`dpkg-parsechangelog -SDate`")
+include /usr/share/dpkg/pkg-info.mk
+DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
 export DEBIANDOC_DATE
 
 ## ----------------------------------------------------------------------

## debiandoc-sgml-doc 1.1.25+nmu1

=== debian/changelog ===
debiandoc-sgml-doc (1.1.25+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:47:01 +0100

## debiandoc-sgml-doc 1.1.26

=== Makefile ===
--- 
+++ 
@@ -24,14 +24,15 @@
 ## Targets
 all:		$(doc_sgml)
 
-		nsgmls -wall -E20 -gues $^
+		#nsgmls -wall -E20 -gues $^
 		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
+		# enable to rerun "make all" without "make clean"
+		rm -f $(doc_html)/index.html
 		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
-		debiandoc2latexpdf -l $(doc_lang) -p letter $^
 		debiandoc2text -l $(doc_lang) $^
 
 clean:
 
-		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_name).en.tpt
+		$(RMR) $(doc_html) $(doc_txt) $(doc_name).en.tpt
 
 ## ----------------------------------------------------------------------

=== debian/changelog ===
debiandoc-sgml-doc (1.1.26) unstable; urgency=medium

  * Set the embedded date to UTC to make it reproducible as suggested
    by Eduard Sanou <dhole@openmailbox.org>.  Closes: #828790
  * Bump policy to 4.5.1 and debhelper-compat to 13.

 -- Osamu Aoki <osamu@debian.org>  Sat, 16 Jan 2021 22:24:31 +0900

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # URL for team: https://salsa.debian.org/xml-sgml-team
 # Alternative address: team+xml-sgml-team@tracker.debian.org
 Uploaders: Osamu Aoki <osamu@debian.org>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
 Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc.git
 Vcs-browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc

## debiandoc-sgml-doc 1.1.27

=== debian/changelog ===
debiandoc-sgml-doc (1.1.27) unstable; urgency=medium

  * Team upload.
  * Convert to UTF-8.
  * d/copyright: Convert to machine-readable format.

  [ Osamu Aoki ]
  * Add autopkgtest support.

 -- Bastian Germann <bage@debian.org>  Fri, 15 Aug 2025 16:04:44 +0200

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # Reproduceble build
 include /usr/share/dpkg/pkg-info.mk
-DEBIANDOC_DATE ?= $(shell date +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
+DEBIANDOC_DATE ?= $(shell date --utc +'%Y-%m-%d' -d"@$(SOURCE_DATE_EPOCH)")
 export DEBIANDOC_DATE
 
 ## ----------------------------------------------------------------------

## debiandoc-sgml-doc 1.1.28

=== debian/changelog ===
debiandoc-sgml-doc (1.1.28) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Fix field name case in debian/control (Vcs-browser ⇒ Vcs-Browser).
  * Update standards version to 4.6.2, no changes needed.

  [ Osamu Aoki ]
  * Update standards version to 4.7.3, no changes needed.

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jan 2026 10:06:57 +0900

=== debian/control ===
Source: debiandoc-sgml-doc
Section: doc
Priority: optional
Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
# URL for team: https://salsa.debian.org/xml-sgml-team
# Alternative address: team+xml-sgml-team@tracker.debian.org
Uploaders:
 Osamu Aoki <osamu@debian.org>,
Standards-Version: 4.7.3
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 debiandoc-sgml,
Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc.git
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-doc

Package: debiandoc-sgml-doc
Architecture: all
Depends:
 ${misc:Depends},
Description: Documentation for DebianDoc-SGML
 This package contains the documentation for DebianDoc-SGML in HTML,
 and plain ASCII format.

=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 ## Targets
 %:
 	dh $@
-

=== debian/tests/control ===
Tests:
 check-script,
Depends:
 @,
